/* Css Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i, fieldset{ margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
blockquote,q{ quotes:none; }
blockquote:before,blockquote:after,q:before,q:after{ content:''; content:none; }
:focus{ outline:0; }
ins{ text-decoration:none; }
del{ text-decoration:line-through; }
table{ border-collapse:collapse; border-spacing:0; }

/* General Styles */
.skiplink{ display:none; }
a,
a:visited{ color:#cc0000; text-decoration:underline; }
a:focus,
a:hover{ color:#cc0000; text-decoration:none; }
body{ background:white url(../images/bgr-body.png) repeat-x top; color:#092d5f; font:10px Arial,Helvetica,sans-serif; }

/* Wrapper */
#wrapper{ width:985px; margin:0 auto;position:relative; }
ul,
ol{ font-size:12px; margin:0 0 15px 22px; list-style-position:outside; padding:0; }
ul li,
ol li{ padding:0; margin:0; }
ol{  list-style:decimal; }
ul{  list-style:disc; }

/* Header */
#header{ position:relative; width:985px; height:170px; }
	#logo{ float:left; display:block; width:160px; height:170px; text-indent:-5000px; cursor:pointer; background:url(../images/logo.png) no-repeat; }
	#logoname{ float:left; display:block; width:444px; height:90px; text-indent:-5000px; cursor:pointer; background:url(../images/bgr-logoname.png) no-repeat; }

/* Top Links */
#toplinks{ float:right; font-size:13px; margin:0 0 15px; padding:0; list-style:none; }
	#toplinks li{ float:left; margin:0 0 0 1px; padding:0; }
	#toplinks li a{ display:block; color:#fff; padding:5px 12px; text-decoration:underline; background:#c00; }
	#toplinks li a:hover{ text-decoration:none; }

/* Search */
#search{ clear:right; float:right; width:290px; }
	#search input{ vertical-align:middle; }
	#search input.txt{ width:188px; height:22px; font-size:12px; color:#414141; padding:5px 5px 0; border:1px solid #092d5f; float:left; display:block; }
	#search input.btn{ width:82px; height:29px; font-size:18px; margin-left:2px; padding-bottom:4px; color:#fff; border:0; background:#092d5f; float:right; display:block; }

/* Categorien */
#categorien{ position:absolute; top:95px; left:172px; font-size:14px;  }
	#categorien li{ float:left; color:#504800; margin:0 18px 0 0px;  list-style: disc;}
	#categorien li.first{ margin:0 18px 0 5px; list-style-type:none; }
	#categorien li.title{ color:#092d5f; margin:0; list-style-type:none; }
	#categorien li a{ display:block; color:#504800; text-decoration:underline; }
	#categorien li a:hover{ color:#c00; text-decoration:none; }

/* Nav */
#nav{ position:absolute; bottom:0; left:175px; width:800px; font-size:18px; padding:0; margin:0; list-style:none; }
	#nav li{ float:left; margin:0 2px 0 0; padding:0; }
	#nav li a{ display:block; color:#fff; padding:8px 12px; text-decoration:underline; background:#144a96; }
	#nav li a:hover{ color:#fff; text-decoration:none; background:#2e6cc4; }
	#nav li.current a{ color:#092d5f; text-decoration:none; background:#fff; }

/* content */
#content{ clear:both; width:985px; padding-bottom: 15px; }

/* Home */
#home{ width:985px; overflow:hidden; }

/* Top Ad */
#topad{ width:985px; margin:17px 0 19px; overflow:hidden; }
	#topad .ad{ float:left; width:730px; }
	#topad .share{ float:right; width:180px; padding:0; margin:0; list-style:none; }
	#topad .share li{ float:left; margin:0 0 0 5px; padding:0; }
	#topad li a{ display:block; }

/* Left Column */
#leftcol{ float:left; width:160px; font-size:12px; }

/* Aanbiedingen */
#aanbiedingen{ width:158px; margin-bottom:15px; border:1px solid #092d5f; background:#f4f4f4; }
	#aanbiedingen h2{ color:#fff; padding:4px; text-align:left; background:#092d5f; }
	#aanbiedingen ul{ padding:10px 5px 5px; margin:0; }
	#aanbiedingen li{ margin-left:14px; padding-left:0; margin-bottom:8px; list-style:disc; }
	#aanbiedingen a{ display:block; color:#cc0000; text-decoration:none; }
	#aanbiedingen .current{ font-weight: bold; }
	#aanbiedingen a:hover{ text-decoration:underline; }

/* ctl00_aanbiedingen */
#ctl00_aanbiedingen{ width:158px; margin-bottom:15px; border:1px solid #092d5f; background:#f4f4f4; }
	#ctl00_aanbiedingen h2{ color:#fff; padding:4px; text-align:left; background:#092d5f; }
	#ctl00_aanbiedingen ul{ padding:10px 5px 5px; margin:0; }
	#ctl00_aanbiedingen li{ margin-left:14px; padding-left:0; margin-bottom:8px; list-style:disc; }
	#ctl00_aanbiedingen a{ display:block; color:#cc0000; text-decoration:none; }
	#ctl00_aanbiedingen .current{ font-weight: bold; }
	#ctl00_aanbiedingen a:hover{ text-decoration:underline; }
	

/* Cats */
#cats{ width:158px; margin-bottom:15px; border:1px solid #092d5f; background:#f4f4f4; }
	#cats h2{ color:#fff; padding:4px; text-align:left; background:#092d5f; }
	#cats ul{ padding:10px 5px 5px; margin:0; }
	#cats li{ margin-left:14px; padding-left:0; margin-bottom:8px; list-style:disc; }
	#cats a{ display:block; color:#cc0000; text-decoration:none; }
	#cats a:hover{ text-decoration:underline; }

#ctl00_cats{ width:158px; margin-bottom:15px; border:1px solid #092d5f; background:#f4f4f4; }
	#ctl00_cats h2{ color:#fff; padding:4px; text-align:left; background:#092d5f; }
	#ctl00_cats ul{ padding:10px 5px 5px; margin:0; }
	#ctl00_cats li{ margin-left:14px; padding-left:0; margin-bottom:8px; list-style:disc; }
	#ctl00_cats a{ display:block; color:#cc0000; text-decoration:none; }
	#ctl00_cats a:hover{ text-decoration:underline; }

/* Middle Column */
#midcol{ float:left; width:519px; padding:0 27px; }
	#midcol h2{ font-size:24px; font-weight:normal; margin-bottom:10px; }
	#midcol h3{ font-size:18px; font-weight:normal; margin-bottom:15px; }
	#midcol p{ font-size:12px; margin-top:10px; text-align:justify; }
	#midcol .box{ float:left; width:519px; margin-bottom:0px;  }
    #midcol .box p.datum{ color:#a7a7a7;}
	#midcol .image{ float:left; width:128px; margin-top: 0px; }
	#midcol .image img{ padding:1px; border:1px solid #092d5f; }
	#midcol .text{ float:left; width:375px; padding-left:15px; }
	#midcol table{ font-size:12px; margin:0; padding:0px; list-style:none; }
    #midcol p.highlight { background-color: #F4F4F4; padding: 8px 10px; }

/* Zakenkantoor */
#midcol #zakenkantoor{ width:497px; padding:13px 8px 15px 12px; border:1px solid #092d5f; background:#fff7ae; }
#midcol #zakenkantoor .container{ width:497px; overflow:hidden; }
	#midcol #zakenkantoor .text{ float:left; width:360px; padding-left:9px; }
	#midcol #zakenkantoor .text table{ font-size:12px; margin:0;  padding:0px; list-style:none; }
	#midcol #zakenkantoor .text tr td{ font-size:12px; font-weight:bold; padding:2px; float:left; }
	#midcol #zakenkantoor .text .colored,
	#midcol #zakenkantoor .text .colored td{ background:#fff27a; }
	#midcol #zakenkantoor .text td{ margin:0; overflow:hidden; }
	#midcol #zakenkantoor .text tr td.firstcol{ vertical-align:top; font-weight:normal; }

	#midcol .firstcol{ vertical-align:top; font-weight:normal;  }

	#midcol #zakenkantoor h3{ color:#c00; margin:0 0 5px; }
	#midcol #zakenkantoor fieldset{ font-size:12px; }
	#midcol #zakenkantoor fieldset ul{ padding:0; margin:0; list-style:none; }
	#midcol #zakenkantoor fieldset li{ padding:2px; margin:0; }
	#midcol #zakenkantoor fieldset h3{ color:#092d5f; margin-bottom:5px; margin-top:9px; }
	#midcol #zakenkantoor fieldset label{ float:left; width:95px; }
	#midcol #zakenkantoor fieldset input.txt{ color: #414141; width:256px; height:16px; border:1px solid #092d5f; }
	#midcol #zakenkantoor fieldset textarea{ color:#414141; width:256px; height:52px; border:1px solid #092d5f; }
	#midcol #zakenkantoor fieldset input.btn{ width:135px; height:26px; color:#fff; border:0; margin-left:95px; background:#092d5f; }
	#midcol a.more{ display:block; font-size:12px; color:#092d5f; padding:5px 10px; text-decoration:none; }
	#midcol a.select{ display:block; font-size:12px; font-weight:bold; color:#092d5f; margin: 15px 0px 10px 0px; padding:5px 10px; text-decoration:none; border:1px solid #092d5f; background:#ffc9c9; }
	#midcol a.more:hover,
	#midcol a.select:hover{ text-decoration:underline; }



/* Column List */
#midcol .columnlist{ width:495px; overflow:hidden; padding:0 0 18px; }
	#midcol .columnlist ul{ float:left; width:200px; padding-left:18px; margin:0 0 0 40px; }
	#midcol .columnlist ul.first{ margin-left:0; }
	#midcol .columnlist li{ margin:0 0 2px; padding:0; }

/* Right Column */
#rightcol{ float:left; width:252px; }
	#rightcol img{ margin-bottom:15px; }
	#rightcol h3{ font-size:18px; font-weight:normal; }

/* Plaats */
#plaats{ position:relative; font-size:14px; font-weight:bold; padding:5px 10px 5px 62px; margin-bottom:15px; border:1px solid #cf0d0d; background:#ffc8c8; }
	#plaats div{ position:absolute; left:10px; top:-6px; width:45px; height:55px; background:url(../images/ico-character.png) no-repeat; }
	#plaats a{ color:#092d5f; }

/* Advertise */
#advertise{ width:216px; font-size:14px; font-weight:bold; padding:5px 17px 5px; margin-bottom:15px; border:1px solid #092d5f; text-align:center; background:url(../images/bgr-advertise.png); }
	#advertise ul{ padding:0; margin:0; list-style:none; }
	#advertise h3{ margin-bottom:10px; }
	#advertise li{ margin:0 0 5px; padding:0; }
	#advertise a{ color:#092d5f; text-decoration:none; }
	#advertise a:hover{ text-decoration:underline; }

#adsright{ margin:0px; padding: 0px; text-align:center; padding-bottom:0px;}
#adsright ul{ padding:0; margin:0; list-style:none; }
#adsright img{ padding:0; margin:0;  }
#adsright .adsimage{margin:0; padding:0; display:block; }
#adsright a{ padding:0; margin:0; }
#adsright li{ margin:0; padding:0; clear: both; list-style:none; border:1px solid #092d5f; margin-bottom:15px; width:250px;}
	

/* News Items */
#newsitems{ margin-bottom:15px; }
	#newsitems h3{ margin-bottom:8px; }
	#newsitems h4{ font-size:12px; margin-bottom:5px; }
	#newsitems p{ font-size:12px; margin-bottom:5px; }
	#newsitems p.date{ color:#a7a7a7; }
	#newsitems ul{ padding:0; margin:0; list-style:none; }
	#newsitems li{ margin:0 0 12px; }
	#newsitems a{ color:#c00; }
	

#newsPopulair{ margin-bottom:15px; }
	#newsPopulair h3{ margin-bottom:8px; }
	#newsPopulair h4{ font-size:12px; margin-bottom:5px; }
	#newsPopulair p{ font-size:12px; margin-bottom:5px; }
	#newsPopulair p.date{ color:#a7a7a7; }
	#newsPopulair ul{ padding:0; margin:0; list-style:none; }
	#newsPopulair li{ margin:0 0 5px; }
	#newsPopulair a{ color:#c00; }

/* News Archive */
#newsarchive{ margin-bottom:15px; }
	#newsarchive h3{ margin-bottom:8px; }
	#newsarchive .columnlist{ width:252px; overflow:hidden; }
	#newsarchieve p{ font-size:12px; margin-bottom:5px; }
	#newsarchieve p.date{ color:#a7a7a7;}
	#newsarchive ul{ float:left; width:110px; font-size:12px; padding:0 0 0 15px; list-style:disc outside; margin:0; }
	#newsarchive li{ margin:0 0 5px; padding:0; }
	
/* News tags */
#newsTags{padding-bottom: 15px; }
	#newsTags h3{ margin-bottom:8px; }
	#newsTags ul{ width:250px; font-size:12px; padding:0px; margin:0; display: inline;  }
	#newsTags li{ margin:0px; padding:0; display: block; float: left}
	#newsTags li.space{margin-right: 5px;}

/* Footer */
#footer{ clear:both; background:#fff7ae url(../images/bgr-footer.png) repeat-x top; }
#footer-content{ width:985px; margin:0 auto; padding:40px 0 20px; }
	#footer-content h2{ font-size:24px; margin-bottom:15px; }
	#footer-content ul{ float:left; font-size:12px; margin:0 0 0 109px; padding:0; list-style:none; }
	#footer-content ul.first{ margin-left:0; }
	#footer-content li{ margin:0 0 4px; }
	#footer-content a, #footer-content a:visted{ color:#092d5f; text-decoration:none; }
	#footer-content a:hover{ text-decoration:underline; }
	#footer-content .columnlist{ width:985px; overflow:hidden; font-size: 12px;}


/* Copyright */
#copyright{ clear:both; background:#fff38b; color:#c00; }
    #copyright ul:first-child { padding-bottom: 0; }
    #copyright ul:last-child { padding-top: 5px; }
	#copyright ul{ width:985px; font-size:12px; margin:0 auto; padding:20px 0; list-style:none; overflow:hidden; height:20px; }
	#copyright li{ padding:0 10px; margin:0; display:block; float:left; background:url(../images/ico_dot.gif) no-repeat left center; }
	#copyright li.first{ color:#c00; background:none; padding-left:0; }
	#copyright li a{ color:#c00;}



#banner{ position:absolute; margin:4px 0 0 995px;}



#article{ clear:both; margin: 0px;}
	#article h2{ font-size:14px; margin-bottom:15px; }
	#article h2 a{  font-size:16px; text-decoration: none; margin-bottom:15px;}
	#article h2 a:hover{text-decoration: underline;}
	#article h3{ font-size:13px;  margin: 0px 0px 5px 0px; font-weight: bold; }
	#article .foto{ float:left; margin:0 10px 0 0; padding:1px; border:1px solid;  }
	#article p{ font-size:12px; line-height:18px; margin:0 0 5px 0; color: #092d5f; }
	#article p.datum{ font-size:11px; color: #a7a7a7; margin: 0px; }
	#article p.nieuws{ font-size:12px; line-height:18px;  border-bottom:1px solid #f1f1f1; clear: left; padding: 0px 0px 10px 0px;   margin: 0px; }
	#article ul{ font-size:12px; margin:0px; list-style-type:disc; }
	#article li{ font-size:12px; margin:0px 0 5px 20px; list-style-type:disc; }
	#article .tags{ font-size:11px; color:#a7a7a7; padding-bottom:5px; margin-bottom:5px; line-height:18px; border-bottom:1px solid #f1f1f1; clear: left; }
	#article .tags a{ color:#a7a7a7; }
	#article .tags2{ font-size:11px; color:#092d5f; padding-top:5px; margin-top:5px; clear: left; }
	#article .tags2 a{ color:#cc0000; }
	#article .reacties{ font-size:11px; color:#092d5f; padding-bottom:5px; line-height:18px; clear: left; margin-top: 10px; }
	#article .reacties p{ margin-bottom: 20px;}
	#article .reacties p.datum{color:#a7a7a7; font-size: 11px; margin-bottom: 0px; }
	#article .reacties h4{margin-bottom: 0px; font-size: 13px; color: #96b200; }
	#article .reacties h3{margin: 20px 0px 5px 0px; font-size: 16px; color: #0293ca; }
	#article .social{ clear:both; margin:0px; padding:0 0 35px; list-style:none; }
	#article .social li{background-color: #0293ca; color:#fff; vertical-align: middle; padding: 2px; height: 20px; display:inline; float: left; margin:0 10px 0 0;  }	
	#article form{ clear:both; display:block; width:100%; }
	#article fieldset{ padding:10px; background:#f4f4f4; }
	#article fieldset ul{ margin:0; list-style-type:none; }
    #article fieldset li{ margin-bottom:5px; }	
	#article .txt{ width:168px; height:16px; font-size:16px; color:#414141; padding:2px 7px; border:1px solid #092d5f; }
    #article input.btn{ width:112px; height:28px; border:0; cursor:pointer; background:url(../images/button-versturen.png) no-repeat; }
	
	.txt{ width:168px; height:16px; font-size:13px; color:#414141; padding:2px 7px; border:1px solid #092d5f; }
.txtNV{ display: none; }
    .btn1{ width:125px; height:29px; font-size:18px; margin-left:0px; padding-bottom:4px; color:#fff; border:0; background:#092d5f;}



	#catoverzicht li{ float:left; color:#504800; margin:0 12px 0 0px;  list-style: none;}
	#catoverzicht li.title{ color:#092d5f; margin:0; list-style-type:none; }
	#catoverzicht li a{ display:block; color:#c00; text-decoration:underline; }
	#catoverzicht li a:hover{ color:#c00; text-decoration:none; }